<?xml version="1.0" encoding="utf-8"?>
<config>
  <pos_props>wapeningslabel</pos_props>
  <dim_line_props>wapening_bgls</dim_line_props>
  <symbol_colour_R>4</symbol_colour_R>
  <dimline_colour_R>10</dimline_colour_R>
  <under_distance_R>
    <Millimeters>1.2</Millimeters>
  </under_distance_R>
  <over_distance_R>
    <Millimeters>1.2</Millimeters>
  </over_distance_R>
  <symbol_height_R>
    <Millimeters>2</Millimeters>
  </symbol_height_R>
  <dimline_colour_C>3</dimline_colour_C>
  <dimline_colour_G>2</dimline_colour_G>
  <symbol_height_C>
    <Millimeters>-2147483648</Millimeters>
  </symbol_height_C>
  <symbol_height_G>
    <Millimeters>-2147483648</Millimeters>
  </symbol_height_G>
  <symbol_colour_C>-2147483648</symbol_colour_C>
  <symbol_colour_G>-2147483648</symbol_colour_G>
  <under_distance_C>
    <Millimeters>2</Millimeters>
  </under_distance_C>
  <under_distance_G>
    <Millimeters>2</Millimeters>
  </under_distance_G>
  <over_distance_C>
    <Millimeters>12</Millimeters>
  </over_distance_C>
  <over_distance_G>
    <Millimeters>5</Millimeters>
  </over_distance_G>
  <symbol_symbol_R>80</symbol_symbol_R>
  <symbol_file_R>18</symbol_file_R>
  <symbol_symbol_C>100</symbol_symbol_C>
  <symbol_file_C>18</symbol_file_C>
  <symbol_symbol_G>100</symbol_symbol_G>
  <symbol_file_G>18</symbol_file_G>
  <dim_spacing_type>1</dim_spacing_type>
  <delta_tolerance>
    <Millimeters>0</Millimeters>
  </delta_tolerance>
  <dim_spacing_val>
    <Millimeters>0</Millimeters>
  </dim_spacing_val>
  <next_spacing>
    <Millimeters>1</Millimeters>
  </next_spacing>
  <first_spacing>
    <Millimeters>2</Millimeters>
  </first_spacing>
  <note_angle>-30</note_angle>
  <text_offset_dimline>
    <Millimeters>0</Millimeters>
  </text_offset_dimline>
  <annotation_type>2</annotation_type>
  <cb1>2</cb1>
  <cb2>5</cb2>
  <cb3>2</cb3>
  <line_type_G>2</line_type_G>
  <line_type_R>1</line_type_R>
  <line_type_C>6</line_type_C>
  <cb4>0</cb4>
  <markItems>5;;;11.Ø;;;2</markItems>
  <markItems1></markItems1>
  <markItems2></markItems2>
  <note_props>wapening</note_props>
  <place_pos_nr>2</place_pos_nr>
  <vLine_type>0</vLine_type>
  <group_nr></group_nr>
  <dim_rebar_pos>0</dim_rebar_pos>
  <dirrection_normal>0</dirrection_normal>
  <dirrection_rad>0</dirrection_rad>
  <pos_frame_col>2</pos_frame_col>
  <pos_frame_type>0</pos_frame_type>
  <extrema_type>1</extrema_type>
  <irr_spaces>1</irr_spaces>
  <under_dist_R_nv>
    <Millimeters>0</Millimeters>
  </under_dist_R_nv>
  <over_dist_R_nv>
    <Millimeters>0</Millimeters>
  </over_dist_R_nv>
  <line_type_R_nv>0</line_type_R_nv>
  <symbol_sym_R_nv>0</symbol_sym_R_nv>
  <symbol_file_R_nv>0</symbol_file_R_nv>
  <sym_height_R_nv>
    <Millimeters>0</Millimeters>
  </sym_height_R_nv>
  <dimline_col_R_nv>0</dimline_col_R_nv>
  <symbol_col_R_nv>0</symbol_col_R_nv>
  <cb1_nv>0</cb1_nv>
</config>